RubyGems Navigation menu

solidus_editor 1.0.0

Currently supported editors are CKEditor and TinyMCE

Versões:

  1. 1.0.0 - September 22, 2016 (42 KB)

Runtime Dependencies (4):

  • ckeditor ~> 4.1
  • deface ~> 1.0.2
  • solidus_backend < 3, >= 1.0
  • tinymce-rails ~> 4.2.5
  • Development Dependencies (12):

    Requisitos:

    none

    Donos:

    Autores:

    • James Whelton

    SHA 256 checksum:

    5e1c703d1587864221f50d52b6f03e6ca5cf45d0646b4201519f4d31d589773f

    Total de downloads 12.725

    Desta versão 12.725

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    BSD-3

    Versão Requerida do Ruby: >= 2.1.0

    Links: